<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
<item
    android:top="6.5dp"
    android:bottom="6.5dp">
    <shape
        android:shape="oval">
        <size
            android:width="7dp"
            android:height="7dp" />
        <stroke android:color="@color/white" android:width="1dp"/>
        <solid android:color="@color/fm_google_green" />
    </shape>
</item>
<item>
    <shape
        android:shape="oval">
        <size
            android:width="7dp"
            android:height="20dp" />
        <solid android:color="@color/transparent"/>
    </shape>
</item>
</layer-list>